.md-typeset table * {
  font-size: .6rem;
}

.md-typeset table:not([class]) * {
  font-size: .6rem;
}

.md-grid {
  max-width: 1180px; 

}

.md-content p  { 
  font-size: .9em;
}
.md-content li  { 
  font-size: .9em;
}

.md-header {
  box-shadow: none;
}

.md-typeset h1 {
  font-size: 1.2em;
  font-weight: bold;
  color: #000;
}

.md-typeset h2 {
  font-size: 1.1em;
  font-weight: bold;
  color: #000;
}

.md-typeset h3 {
  font-size: 1em;
  font-weight: bold;
  color: #000;
}

.md-typeset h4 {
  font-size: .9 em;
  font-weight: bold;
  color: #000;
}

.md-typeset h5 {
  font-size: .9em;
  font-weight: bold;
  color: #000;
}

.md-typeset h6 {
  font-size: .9em;
  font-weight: bold;
  color: #000;
}

.md-nav__item .md-nav__link--active {
  color: #000;
  font-weight: bold;
}

.md-nav__link:focus{
  color: #000;
}

.md-nav__link:visited {
  color: #000;
}

.md-nav__link:hover {
  color: #000;
  font-weight: bold;
}

.md-nav__link:active {
  color: #000;
}


.md-typeset a {
  color: #000;
  text-decoration: #666 dotted underline 1px;
}
.md-typeset a:hover {
  color: #000;
  text-decoration: #000 underline 1px;
}

.md-sidebar__scrollwrap * {
  color: #333;
}

.md-sidebar__scrollwrap:hover {
  color: #000;
}

.md-search-result mark {
  color: #000;
  text-decoration: #333 dotted underline 1px;
}

.md-search-result__more {
  color: #000;
}

:root > * {
  --md-footer-bg-color: #fff;
  --md-footer-bg-color--dark: #fff;
  --md-footer-fg-color: #000;
  --md-footer-fg-color--light: #000;
  --md-footer-fg-color--lighter: hsla(0, 0%, 100%, 0.3);
}

.md-header__title {
  font-weight: 900;
}


figcaption {
  font-size: .8em;
}


